{
    "enabled": true,
    "cryptoDefs": [
        {
            "name": "aria",
            "class": "cokr.xit.base.crypto.bean.ARIA",
            "settings": {
                "key": "Copyright (c) 2015 - (주)엑스아이티",
                "algorithm": "SHA-256",
                "blockSize": 1024
            }
        },
        {
            "name": "xit-aria",
            "class": "cokr.xit.base.crypto.bean.XitAria",
            "settings": {
                "charset": "EUC-KR",
                "key": "Copyright (c) 2015 - (주)엑스아이티"
            }
        }
    ],
    "targetValues": [
        {
            "name": "주민등록번호",
            "mapKeys": [
                  "MBER_SE_NO", "mber_se_no", "owner_mber_no"   // 대표소유자회원번호
                , "RTPYR_NO", "rtpyrNo"                         // 납부자번호
                , "ENT_REG_NO", "entRegNo"                      // 기업등록번호
                , "HIRER_REG_NO", "hirerRegNo"                  // 임차인등록번호
            ],
            "objectProperties": [
                  "mber_se_no"
                , "rtpyrNo", "rtpyrNos", "schRtpyrNo", "schRtpyrNos"
                , "entRegNo", "entRegNos", "schEntRegNo", "schEntRegNos"
                , "hirerRegNo", "schHirerRegNo"
            ],
            "cryptoDefs": ["aria"]
        },
        {
            "name": "CS-주민등록번호",
            "mapKeys": [
                  "OM_JNO"
            ],
            "objectProperties": [
                "omJno", "omJnos"
            ],
            "cryptoDefs": ["xit-aria"]
        }
    ]
}
